#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-connection
version:              0.3.2
visibility:           public
id:                   crypton-connection-0.3.2-9KzeJWNyXCBKnR0BnLnTY9
key:                  crypton-connection-0.3.2-9KzeJWNyXCBKnR0BnLnTY9
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  6ab3cb4b92021cbb67eb1ad2ed563f34
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypton-connection-0.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypton-connection-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-connection
hs-libraries:         HScrypton-connection-0.3.2-9KzeJWNyXCBKnR0BnLnTY9
depends:
    base-4.16.4.0 basement-0.0.16-G4nkr58NDViGBBKWcytFlJ
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-x509-1.7.6-H3ezVbvqglT5ppV7C6xbWe
    crypton-x509-store-1.6.9-45ggrKX9w6fGpExscPjIMJ
    crypton-x509-system-1.6.7-FfxcK7bDJ2rE0Gi53j2CVR
    crypton-x509-validation-1.6.12-8Gkw1ptbaQ7DI7mKRSOHPY
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    socks-0.6.1-2AUgigcuUcr3u66gX77ZOg tls-1.8.0-b0uxQz8gTl2rggyV7fImL

haddock-interfaces:
    /usr/share/doc/haskell-crypton-connection/html/crypton-connection.haddock

haddock-html:         /usr/share/doc/haskell-crypton-connection/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

